uuid: 5cf8b96e-9af2-4d2d-b73b-b5af83aaefa0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_number
    - node.type.part
id: node.part.field_part_number
field_name: field_part_number
entity_type: node
bundle: part
label: 'Part Number'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
